"IDS_LANGUAGE=UKR"
"IDS_FULL_NAME=Перекомпонування"
"IDS_ABOUT_VERSION=Модуль Acrobat Reflow, версія 8.0"
"IDS_MENU_ABOUT=Acrobat &Reflow..."
"IDS_ABOUT_COPYRIGHT=(c) Авторські права Adobe Systems Incorporated 1999-2006.\nУсі права захищені."
"IDS_ABOUT_LEGAL=&Авторські права"
"IDS_ABOUT_CREDITS=&Розробники"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Використання Acrobat &Reflow"
"IDS_ALL_FILES=Усі файли"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Модуль Acrobat Reflow перекомпоновує вміст сторінки за шириною вікна."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Модулі, які потрібно завантажити: немає\r\n"
"IDS_ABOUT_DEPENDENCIES2=Модулі, необхідні для повноцінної роботи: MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=Не вдається перекомпонувати цю сторінку, тому що вона містить інтерактивні анотації."
